{
  "url": "https://anno.land/anno-117-specialists/caelus-laecanius-der-ungebrochene/",
  "title": "Caelus Laecanius, der Ungebrochene Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Caelus Laecanius, der Ungebrochene\nEpischer Anno 117 Spezialist\nCaelus Laecanius, der Ungebrochene\nEpisch\nSeefahrt\nKapitän\nBeeinflusst Schiff:\nTrefferpunkte\n+30%\nFahrtgeschwindigkeit\n+15%\nVerlangsamung durch Schäden\n-50%\nFundort\nAlle Händler\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nCaelus Laecanius, der Ungebrochene\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEpisch\n.\n\t\tEr gehört zum Themenbereich\nSeefahrt\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nSchiffe\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nTrefferpunkte\nFahrtgeschwindigkeit\nVerlangsamung durch Schäden\n.\nCaelus Laecanius, der Ungebrochene\nhat die folgenden Eigenschaften:\n·\nBeeinflusst Schiff:\n·\nTrefferpunkte\n+30%\n·\nFahrtgeschwindigkeit\n+15%\n·\nVerlangsamung durch Schäden\n-50%\nWeitere\nEpische\nSeefahrt\nSpezialisten\nAelia Avita, die niemals Untätige\nAisling Sídhbe, vom Windvolk\nBesonnener Takler\nCaelus Laecanius, der Ungebrochene\nFarah, berühmte Gesandte\nLars Farsuleius, windflinker Hafenarbeiter\nNaomh Óg, die Wellenreiterin",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Caelus Laecanius, der Ungebrochene Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Speed.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Speed.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aelia Avita, die niemals Untätige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aisling Sídhbe, vom Windvolk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Besonnener Takler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Caelus Laecanius, der Ungebrochene Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Farah, berühmte Gesandte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Lars Farsuleius, windflinker Hafenarbeiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Naomh Óg, die Wellenreiterin Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Caelus Laecanius, der Ungebrochene Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Caelus Laecanius, der Ungebrochene Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-seefahrt.webp",
      "alt": "Seefahrt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Speed.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Speed.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aelia Avita, die niemals Untätige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aisling Sídhbe, vom Windvolk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Besonnener Takler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Caelus Laecanius, der Ungebrochene Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Farah, berühmte Gesandte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Lars Farsuleius, windflinker Hafenarbeiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Naomh Óg, die Wellenreiterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Caelus Laecanius, der Ungebrochene Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/caelus-laecanius-der-ungebrochene/",
    "https://anno.land/anno-117-specialists/aelia-avita-die-niemals-untaetige/",
    "https://anno.land/anno-117-specialists/aisling-sidhbe-vom-windvolk/",
    "https://anno.land/anno-117-specialists/besonnener-takler/",
    "https://anno.land/anno-117-specialists/farah-beruehmte-gesandte/",
    "https://anno.land/anno-117-specialists/lars-farsuleius-windflinker-hafenarbeiter/",
    "https://anno.land/anno-117-specialists/naomh-og-die-wellenreiterin/",
    "https://anno.land/en/anno-117-specialists/caelus-laecanius-der-ungebrochene/"
  ],
  "full_html_length": 39795
}